RubyGems Navigation menu

locasms 0.1.4

Cliente para o serviço de disparo de SMS da LocaSMS

Gemfile
          gem 'locasms', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install locasms
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,869

For this version 518

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - October 17, 2013 (12 KB)
  2. 0.1.2 - October 14, 2013 (11 KB)
  3. 0.1.1 - October 12, 2013 (9 KB)
  4. 0.1.0 - October 12, 2013 (6 KB)
Show all versions (5 total)

Runtime Dependencies: